From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 30 September 2004<P>

any of you watch "wife swap" tonight???<BR>
seems the "rich" married couple was the one without the millions... :-)<BR>

<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 30 September 2004<P>

Hmm express my opinion lol novel concept hmmm along with “pawn money” hmm k. ship going down and I have to close a hatch to save it<BR>
vital time and yet there are still people down there hmmm time to have an opinion k?<BR>
Massive fire in engine spaces and im part of the group that has to go and fight it, again vital time hmmm time for an opinion right? Machine gun nest in hill and my patrol has to take it out in order to save lives gosh gee time for another opinion? Lol cool neat to have the time to voice one.<BR>
<BR>
Two cent jack<BR>

<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 30 September 2004<P>

damn that sucs umm was meant fer political ah umm sorry.<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 30 September 2004<P>

Interesting that there's a 'checklist'.  I send flowers because it makes me feel good, not because they are expected.  My budget rarely allows me to send them often.  Perhaps I should try sending small appliances instead?
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 30 September 2004<P>

I tried several times to respond to the survey question, abd was surprised how difficult it was.  I just couldn't seem to sort the fact from fantasy.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 30 September 2004<P>

jim,<BR>
giggling from your comment...sending your favorite flower, her favorite flower or combo would be a romantic gesture to me...it's the meaning or feeling behind the gift whatever you choose the gift---even if it's a small appliance---heehee...i think that romance can tie a couple together...like something that they share just between each other and no one else is included...<BR>
cs58
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 30 September 2004<P>

I'm a non-traditionalist myself...the most romantic thing my husband has done is get me gatorade when I am sick.  Other then that, I don't need flowers or chocolate or any physical validation of his love.  I know it rather when he has to hug me all the time, and tells me constantly that I am beautiful and how much he loves me.  If he says things like that to me, and shows it to me through his actions, who gives a damn about flowers or such.  I'd rather have someone who is sincere in his actions.  Plus I appreciate that much more then I would flowers or chocolates
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 30 September 2004<P>

darwin,<BR>
i hope we agree --- a smile, a touch of the hand, a hug, a kiss, a dance...that's all romantic and affectionate gifts...gifts can be in different forms--not all material... encouragement, praise, a thank you, etc...again, it's the feelings behind the gift...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 September 2004<P>

i just attended a conference with one of the most incredible speakers i have ever had the fortune to hear.  he did a survey of the room asking first men how many bought roses for a significant other.  about 90% indicated they did.  then he asked about what color they bought out of this color field... red, white, yellow, pink, peach.  about 98% said red.  then he asked the women in the room to indicate their color choice if they were allowed a preference.  less than 2% said red.  he told us stats which i can not recall but was something like 80% men choose to buy red when less than 15% of women like red ones best.  ultimate thing he brought out is that if you are going to buy anything for the significant other make sure it is something that really has meaning for them and not something that either makes you feel good to do or that you 'think' they'll enjoy.  not saying that spontenaity is wrong or that surprises aren't appreciated.  for me, romance is more than flowers and chocolate.  now flowers for no reason WOULD certainly do it.  yet, it could simply be a bubble bath with candles and a bottle of wine that surprises me when i get home after a long trip on the road or a particularly bad day.  simple.  a picnic lunch somewhere out in the open unexpectedly that i was unaware of and not involved in planning.  <BR>
<BR>
he also told a story of how he'd been married almost 50 yrs.  he and his wife went to some super fancy place where he was a speaker and it coincided with their anniversary.  the breakfast had a piano bar even.  he went over to the pianist while his wife was in the buffet line and asked the pianist if he knew the music to 'their song' from when they were dating.  the pianist did, he slipped the pianist $5 and the song started playing.  he said his wife's head instantly went up and began looking for him.  he made his way over and bowed before her and asked her if he could have 'this dance'.  they DANCED to the song at breakfast in front of the whole room, and in his words: "men, listen to me, i bought sainthood with that woman that day for only $5!!!".  simple things.  beautiful things for memories later.  THAT is romance.
<HR>